<div id="dev"></div>
<header id="siteHeader">
  <div class="wrapper">
    <nav id="mainNav"><a id="logo-link" href="/"><img id="logo" src="/shared/img/logo.png" alt="sip.js"></a>
      <ul id="mobile-nav" class="horizontal desktop-hide">
        <li id="mobile-menu" class="dead-center-container">
          <span class="dead-center-content">Menu</span>
        </li>
        <li id="mobile-api" class="dead-center-container">
          <a class="dead-center-content" href="/api/0.8.0/">API</a>
        </li>
      </ul>
      <ul id="full-nav" class="horizontal mobile-hide">
        <li><a href="/download/">Download</a></li>
        <li><a id="api-nav" href="/api/0.11.0/">API</a></li>
        <li><a href="/guides/">Guides</a></li>
        <li><a href="https://github.com/onsip/sip.js" target="_blank">Github</a></li>
        <li><a href="/aboutus/" class="nav-aboutus">About Us</a></li>
        <li><a href="https://groups.google.com/forum/#!forum/sip_js" target="_blank">Support</a></li>
      </ul>
    </nav>
    <nav id="drawer-nav" class="desktop-hide">
      <ul id="drawer-list" class="horizontal">
        <li><a href="/download/">Download</a></li>
        <li><a id="api-nav" href="/api/0.11.0/">API</a></li>
        <li><a href="/guides/">Guides</a></li>
        <li><a href="https://github.com/onsip/sip.js" target="_blank">Github</a></li>
        <li><a href="/aboutus/" class="nav-aboutus">About Us</a></li>
        <li><a href="https://groups.google.com/forum/#!forum/sip_js" target="_blank">Support</a></li>
      </ul>
    </nav>
  </div>
</header>
